libyui-mga-gtk

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1020
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libgs
9.27-1.fc32
9.27-2.fc32
2
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
2
openssl-libs
1:1.1.1d-3.fc32
1:1.1.1d-4.fc32
3
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
3
rpm
4.15.0-6.fc32
4.15.0-7.fc32
3
curl
7.67.0-1.fc32
7.67.0-2.fc32
4
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
4
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
mesa-libEGL
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
mesa-libgbm
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
B
mesa-libglapi
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
B
mesa-libGL
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
B
annobin
8.88-1.fc32
8.90-1.fc32
B

Groups

This package is not part of any global group.

Most recent builds

ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-448.fc32
2
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
2
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
3
perl-macros
4:5.30.0-446.fc32
4:5.30.1-448.fc32
3
perl-libs
4:5.30.0-446.fc32
4:5.30.1-448.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
3
perl-IO
1.40-446.fc32
1.40-448.fc32
3
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-3.fc32
3
jbig2dec-libs
0.17-1.fc32
0.17-2.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
binutils
2.33.1-6.fc32
2.33.1-7.fc32
3
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
libselinux-devel
2.9-7.fc32
3.0-0.r1.1.fc32
4
perl-Errno
1.30-446.fc32
1.30-448.fc32
4
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
4
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
4
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
4
mesa-libglapi
19.2.3-1.fc32
19.3.0~rc2-1.fc32
B
pcre2-utf32
10.33-15.fc32
10.34-0.1.RC2.fc32
B
pcre2-devel
10.33-15.fc32
10.34-0.1.RC2.fc32
B
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
B
mesa-libEGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
B
pcre2-utf16
10.33-15.fc32
10.34-0.1.RC2.fc32
B
libsepol-devel
2.9-2.fc31
3.0-0.rc.1.fc32
B
mesa-libGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
B
json-c
0.13.1-6.fc31
0.13.1-7.fc32
B
mesa-libgbm
19.2.3-1.fc32
19.3.0~rc2-1.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
2
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
3
binutils
2.33.1-3.fc32
2.33.1-6.fc32
3
libtiff
4.0.10-6.fc31
4.1.0-1.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
jbig2dec-libs
0.16-1.fc32
0.17-1.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
shared-mime-info
1.14-1.fc32
1.15-1.fc32
3
libssh
0.9.0-6.fc31
0.9.2-1.fc32
3
libglvnd-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
4
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
libtiff-devel
4.0.10-6.fc31
4.1.0-1.fc32
4
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
4
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
4
adwaita-icon-theme
3.34.0-1.fc32
3.34.3-1.fc32
4
mesa-libEGL
19.2.2-3.fc32
19.2.3-1.fc32
B
mesa-libGL
19.2.2-3.fc32
19.2.3-1.fc32
B
mesa-libglapi
19.2.2-3.fc32
19.2.3-1.fc32
B
adwaita-cursor-theme
3.34.0-1.fc32
3.34.3-1.fc32
B
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
B
libglvnd-gles
1:1.2.0-7.fc32
1:1.2.0-8.fc32
B
hwdata
0.328-1.fc32
0.329-1.fc32
B
mesa-libgbm
19.2.2-3.fc32
19.2.3-1.fc32
B
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
B
which
2.21-15.fc31
2.21-16.fc32
B
libglvnd-core-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
B
libglvnd-egl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
B
libglvnd-opengl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
B
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
B
boost-devel
1.69.0-11.fc32
1.69.0-12.fc32
1
graphviz
2.42.2-2.fc32
2.42.2-3.fc32
1
harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
2
boost-program-options
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-log
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-stacktrace
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-date-time
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-container
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-context
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-random
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-graph
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-fiber
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-timer
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-type_erasure
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-chrono
1.69.0-11.fc32
1.69.0-12.fc32
2
gd
2.2.5-9.fc31
2.2.5-10.fc32
2
boost-contract
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-coroutine
1.69.0-11.fc32
1.69.0-12.fc32
2
boost
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-serialization
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-math
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-system
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-filesystem
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-regex
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-atomic
1.69.0-11.fc32
1.69.0-12.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
libicu-devel
63.2-3.fc31
65.1-1.fc32
2
boost-test
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-locale
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-iostreams
1.69.0-11.fc32
1.69.0-12.fc32
2
boost-wave
1.69.0-11.fc32
1.69.0-12.fc32
2
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
boost-thread
1.69.0-11.fc32
1.69.0-12.fc32
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
3
binutils
2.33.1-2.fc32
2.33.1-3.fc32
3
libxkbcommon-devel
0.9.1-1.fc32
0.9.1-2.fc32
3
libicu
63.2-3.fc31
65.1-1.fc32
3
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
3
harfbuzz-devel
2.6.4-1.fc32
2.6.4-2.fc32
4
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
4
libxkbcommon
0.9.1-1.fc32
0.9.1-2.fc32
4
libpciaccess
0.15-2.fc31
0.16-1.fc32
B
harfbuzz-icu
2.6.4-1.fc32
2.6.4-2.fc32
B
fedora-release
32-0.3
32-0.4
B
fedora-release-common
32-0.3
32-0.4
B
redhat-rpm-config
141-2.fc32
142-1.fc32
B
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
B
annobin
8.87-1.fc32
8.88-1.fc32
B
nettle
3.5.1-3.fc31
3.5.1-4.fc32
B
cryptsetup-libs
2.2.1-1.fc32
2.2.2-1.fc32
B
pcre2
10.33-14.fc32
10.33-15.fc32
2
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
harfbuzz
2.6.2-1.fc32
2.6.4-1.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
xapian-core-libs
1.4.13-1.fc32
1.4.13-2.fc32
2
glibc-devel
2.30.9000-15.fc32
2.30.9000-16.fc32
3
binutils
2.33.1-1.fc32
2.33.1-2.fc32
3
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
harfbuzz-devel
2.6.2-1.fc32
2.6.4-1.fc32
4
glibc-headers
2.30.9000-15.fc32
2.30.9000-16.fc32
4
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
4
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
4
zlib-devel
1.2.11-19.fc32
1.2.11-20.fc32
4
pcre2-devel
10.33-14.fc32
10.33-15.fc32
B
harfbuzz-icu
2.6.2-1.fc32
2.6.4-1.fc32
B
pcre2-utf32
10.33-14.fc32
10.33-15.fc32
B
pcre2-utf16
10.33-14.fc32
10.33-15.fc32
B
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
B
glibc
2.30.9000-13.fc32
2.30.9000-15.fc32
2
pango
1.44.6-1.fc32
1.44.7-1.fc32
2
pango-devel
1.44.6-1.fc32
1.44.7-1.fc32
3
libepoxy
1.5.3-4.fc32
1.5.3-5.fc32
3
libxkbcommon-devel
0.8.4-2.fc31
0.9.1-1.fc32
3
libepoxy-devel
1.5.3-4.fc32
1.5.3-5.fc32
3
glibc-common
2.30.9000-13.fc32
2.30.9000-15.fc32
3
glibc-devel
2.30.9000-13.fc32
2.30.9000-15.fc32
3
perl-Scalar-List-Utils
3:1.52-439.fc32
3:1.53-439.fc32
3
glibc-minimal-langpack
2.30.9000-13.fc32
2.30.9000-15.fc32
3
libglvnd-devel
1:1.1.1-5.fc31
1:1.2.0-7.fc32
4
glibc-headers
2.30.9000-13.fc32
2.30.9000-15.fc32
4
libxkbcommon
0.8.4-2.fc31
0.9.1-1.fc32
4
mesa-khr-devel
19.2.1-2.fc32
libglvnd-opengl
1:1.1.1-5.fc31
1:1.2.0-7.fc32
B
libglvnd-glx
1:1.1.1-5.fc31
1:1.2.0-7.fc32
B
mesa-libEGL
19.2.1-2.fc32
19.2.2-3.fc32
B
libglvnd-core-devel
1:1.1.1-5.fc31
1:1.2.0-7.fc32
B
libglvnd-gles
1:1.1.1-5.fc31
1:1.2.0-7.fc32
B
mesa-libgbm
19.2.1-2.fc32
19.2.2-3.fc32
B
libdrm-devel
2.4.100-1.fc32
mesa-libEGL-devel
19.2.1-2.fc32
mesa-libglapi
19.2.1-2.fc32
19.2.2-3.fc32
B
mesa-libGL
19.2.1-2.fc32
19.2.2-3.fc32
B
xkeyboard-config
2.27-2.fc31
2.28-1.fc32
B
libXxf86vm-devel
1.1.4-12.fc31
libglvnd
1:1.1.1-5.fc31
1:1.2.0-7.fc32
B
libglvnd-egl
1:1.1.1-5.fc31
1:1.2.0-7.fc32
B
file-libs
5.37-7.fc32
5.37-8.fc32
B
file
5.37-7.fc32
5.37-8.fc32
B
mesa-libGL-devel
19.2.1-2.fc32
2019-10-25 14:29:48
Package dependencies resolved successfuly
2019-10-25 13:53:29
Package resolution failed
  • Problem: package gtk3-devel-3.24.12-3.fc32.x86_64 requires pkgconfig(epoxy) >= 1.4, but none of the providers can be installed
    - package libyui-gtk-devel-2.44.9-14.fc32.x86_64 requires gtk3-devel(x86-64), but none of the providers can be installed
    - package libepoxy-devel-1.5.3-4.fc32.x86_64 requires libEGL-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides mesa-khr-devel(x86-64) needed by mesa-libEGL-devel-19.2.2-3.fc32.x86_64
2019-10-25 12:10:21
Package resolution failed
  • Problem: package gtk3-devel-3.24.12-3.fc32.x86_64 requires pkgconfig(epoxy) >= 1.4, but none of the providers can be installed
    - package libyui-gtk-devel-2.44.9-14.fc32.x86_64 requires gtk3-devel(x86-64), but none of the providers can be installed
    - package libepoxy-devel-1.5.3-4.fc32.x86_64 requires libEGL-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides mesa-khr-devel(x86-64) = 19.2.2-2.fc32 needed by mesa-libEGL-devel-19.2.2-2.fc32.x86_64
Previous history